**`SHREYA VATS`[NAME]** -NL- Shashi Sadan, Near Sita Hotel, C.D.D. Path, Deoghar, Jharkhand, India | Pin: 814112 -NL- Email: **`vats.shreya37@gmail.com`[EMAILS_EMAIL]**; Mobile: **`+91-9771962103`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- I aspire to work for an organisation where I can -NL- continually enhance my skills, learn new -NL- technicalities and put my best foot forward. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  Verilog HDL -NL-  HFSS -NL-  C -NL-  Model Sim -NL-  Cadence Virtuoso -NL-  Matlab Simulink -NL- **`INTERESTS`[SKILLS_HEADING]** -NL-  Crafting -NL-  Cooking -NL- CERTIFICATION -NL- Verilog HDL -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- 2020 **`Electronics and Communication Engineering`[EDUCATION_COURSE]** -NL- **`Birla Institute of Technology`[EDUCATION_DEGREE]** -NL- 7.12 (Equivalent to 71.2%) -NL- 2016 Class **`12th`[EDUCATION_DEGREE]** -NL- **`Delhi Public School, Ranchi`[EDUCATION_INSTITUTE]** -NL- 77% -NL- 2014 Class **`10th`[EDUCATION_DEGREE]** -NL- St. Francis School, Deoghar -NL- 89.2% -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- **`Design and Implementation of washing machine -NL- using Verilog HDL`[PROJECT_TITLE]** (June 2018-July 2018) -NL- The various functionality of washing machine -NL- coded in verilog. The result obtained and -NL- verified. -NL- **`Electronics and Telecommunication in CCL`[PROJECT_TITLE]** -NL- (June 2019-July 2019) -NL- Detailed study of VTS, RFID, CCTV, GPS and -NL- other system used to keep track of coal -NL- transportation in CCL, Ranchi. -NL- **`Empirical study of microstrip antenna using -NL- HFSS`[PROJECT_TITLE]** (July 2019-November 2019) -NL- Minor project of 7th semester -NL- Design of microstrip antenna for body area -NL- network using HFSS. Fabrication of the antenna -NL- designed and physical verification of the results -NL- obtained in major project. -NL- ACHIEVEMENTS -NL-  Eligible for G.P. Birla Scholarship. -NL-  Spell Bee state level qualifier. -NL-  Member of organizing committee of -NL- technical events of techno-cultural -NL- fest 2019. -NL-  Member of event committee at girl’s -NL- hostel for three consecutive years. -NL-  Active participant of the various extra- -NL- curricular college events. -NL- 